Subject: bug#46935: 28.0.50; Annoying interactions with X clipboard

From: Michael Heerdegen <[email-masked]>
Date: Wed, 22 Jun 2022 14:46:15 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> > This bug has existed for a long time.  I wonder why it was only just
> > reported.
>
> Unfortunately, people have a tendency to just live with quirks like this
> instead of reporting it...

People might also think that it just might be their fault.

> Anyway, it was suggested to issue a message if the selection takes a
> long time, so I've now added this.  I wasn't quite sure on what level,
> but `gui-backend-get-selection' seems an OK place.

Seems to work well for me.  Thanks!

Can we close this one?

Thanks,

Michael.